Subject: [PATCH v2 0/9] Better compatible for the rockchip thermal and support RK3368 SoCs

From: [email-masked] (Eduardo Valentin)
Date: Fri, 6 Nov 2015 11:18:53 -0800

Hi,

On Fri, Nov 06, 2015 at 08:03:24PM +0100, Heiko Stuebner wrote:
> Hi Eduardo, Caesar,
> 
> Am Freitag, 6. November 2015, 10:47:40 schrieb Eduardo Valentin:
> > On Thu, Nov 05, 2015 at 01:17:56PM +0800, Caesar Wang wrote:
> > > This series patchs are working for RK3368 on Rockchip platform.
> > > 
> > 
> > Good to see the perseverance! :-)
> > 

> 
> I call dibs on the devicetree patches :-) .
> 
> Code and dt parts are very much separate, so I'd like to take the dt parts 
> though my tree and arm-soc to keep further dts changes together.
> Of course only once you are ok with the code parts :-)
> 
> Devicetree parts themselfs look ok to me.
> 

I am picking 1-3 for now. Device tree part looks OK to me too.

> Heiko

BR,

Eduardo Valentin